﻿.span8{width:620px}
.row-fluid .span8{width:65.95744680199999%;*width:65.90425531263828%}
input.span8,textarea.span8,.uneditable-input.span8{width:610px}
table .span8{float:none;width:604px;margin-left:0}
.hero__content-wrapper{width:100%;height:100%;padding:24px;display:-webkit-box;display:-webkit-flex;display:flex;-webkit-flex-wrap:wrap;flex-wrap:wrap;-webkit-align-content:flex-start;align-content:flex-start;-webkit-align-content:center;align-content:center;-webkit-box-align:center;-webkit-align-items:center;align-items:center}
div.ptp-not-most-popular{background:0;padding:.3em;text-align:center;color:#fff;font-size:.9em;font-weight:bold;line-height:1.4em;margin-bottom:2px}

.project-overlay {
	background-color:#222222;
}

.portfolio-item:hover .project-overlay {
	opacity:1;
	transition:all 0.4s ease 0s;
	-moz-transition:all 0.4s ease 0s;
	-webkit-transition:all 0.4s ease 0s;
	-ms-transition:all 0.4s ease 0s;
	-o-transition:all 0.4s ease 0s;
}

#contacts { padding-left:45px; }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-3{width:25%}


.col-1-1 .no-padding,
.col-1-2 .no-padding,
.col-1-3 .no-padding,
.col-1-4 .no-padding,
.col-1-5 .no-padding,
.col-2-3 .no-padding,
.col-2-4 .no-padding,
.col-2-5 .no-padding,
.col-3-4 .no-padding,
.col-3-5 .no-padding {
  padding: 0 !important;
}

.texte2{color:#74756D; FONT-FAMILY : Verdana, helvetica, sans-serif;font-size : 12px;}
body.responsive-ready.site-1 table.main-top-grid tr.sm-row{position:relative;display:block}
#wp-calendar tbody td#today{color:#F36}

.topic
{
	line-height:1.7;
	border-right:1px solid #398cb5;
	padding-left:4px;
}

	
	.footer-widgets .widget-title:after {
		background: #12a5cc;
	}
.homepage-h1{margin-top:60px;line-height:30px;padding-bottom:0px;margin-bottom:0px}
.container,.et_pb_row,.et_pb_slider .et_pb_container,.et_pb_fullwidth_section .et_pb_title_container,.et_pb_fullwidth_section .et_pb_title_featured_container,.et_pb_fullwidth_header:not(.et_pb_fullscreen) .et_pb_fullwidth_header_container{max-width:1140px}
.et_boxed_layout #page-container,.et_boxed_layout.et_non_fixed_nav.et_transparent_nav #page-container #top-header,.et_boxed_layout.et_non_fixed_nav.et_transparent_nav #page-container #main-header,.et_fixed_nav.et_boxed_layout #page-container #top-header,.et_fixed_nav.et_boxed_layout #page-container #main-header,.et_boxed_layout #page-container .container,.et_boxed_layout #page-container .et_pb_row{max-width:1300px}
.et_pb_row_2.et_pb_row{padding-top:67px;padding-right:0px;padding-bottom:28px;padding-left:0px}
.et_pb_row_0.et_pb_row{margin-top:-160px!important;padding-top:30px;padding-right:0px;padding-bottom:30px;padding-left:0px}
#Side_slide .close-wrapper{height:60px}
#Side_slide .close-wrapper a.close{height:34px;width:34px;display:block;float:right;margin:13px 13px 0 0}
#Side_slide .close-wrapper a.close i{font-size:22px;line-height:34px}

#boxakcie  {margin-top:30px}

#boxakcie-v    {padding:5px; line-height: 13px;}

#boxakcie-v DIV {float:left; margin-right:5px; width: 60px; text-align: center;}
footer img.glean_logo{width:70px}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-12{-ms-flex:0 0 100%;-webkit-box-flex:0;flex:0 0 100%;max-width:100%}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}


.card__tag {
  height: 8px;
  width: 25%;
  background: #000;
}
#top-bar-content strong{color:#000}
#top-bar-content span.wpex-inline{display:inline-block;margin-right:20px}
#top-bar-content span.wpex-inline .ticon{margin-right:.462em}
#top-bar-content.top-bar-centered .top-bar-menu,#top-bar-content.top-bar-centered .top-bar-menu li{display:inline-block;float:none}
#top-bar #top-bar-content,#top-bar .top-bar-menu{float:none;text-align:center}
#top-bar-content{font-family:"Open Sans","Helvetica Neue",Arial,sans-serif;font-weight:200;font-size:14px}
#top-bar-content a{color:#ffffff}
#top-bar-content a:hover{color:#ededed}
.col:after,.clr:after,.wpex-clr:after,.group:after,dl:after,.vc-empty-shortcode-element:after,ul.page-numbers:after,#comments .comment-body:after,.vcex-clr:after,.wpex-slider .sp-nc-thumbnail-container:after{content:"";display:block;height:0;clear:both;visibility:hidden;zoom:1}
.collapse{display:none}
.collapse.in{display:block}
tr.collapse.in{display:table-row}
tbody.collapse.in{display:table-row-group}
.navbar-collapse.collapse{display:block!important;height:auto!important;padding-bottom:0;overflow:visible!important}
.footer__h3{font-family:UniversLTStdBold,Sans-Serif;color:#fff;font-size:1.125em;line-height:2em;text-transform:uppercase}
.nav-previous{float:left;width:50%;}
#nav-single .nav-previous,
#nav-single .nav-next{width:auto;}
#nav-single .nav-previous{padding-right:.5em;}
.footer-widgets{padding-top:70px!important;padding-bottom:40px;background-color:#222}



 #footer .footer-widgets{
	 background-color:#16254e;
	  }
#loc5 {    top: 145px;    left: 194px;}
#loc5 .location_content {    right: 138px;    top: -11px;}


header .menu-item {
  padding-top: 7px;
  padding-bottom: 7px;
  padding-left: 1rem;
  padding-right: 1rem;
}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-sm-3{width:25%}

.attachment-fpw_twocolumnleft,.attachment-fpw_twocolumnright{
	margin-bottom: 10px;
}
.footer-bottom{background-color:#0d1a26;color:white;padding:50px 0;font-family:'Gotham Narrow',Arial,sans-serif;line-height:1.6;}
.footer-bottom .block-menu h2{display:none;}
.footer-bottom ul{margin:0;list-style-type:none;padding:0;}
.contact-us-block table .col1{width:170px;}
#navigation ul.col1,#navigation ul.col2{width:150px;}
#navigation ul.col1{padding-left:10px;}
.sidedash-navigation-ul .menu-sub-level-arrow,.sidedash-navigation-ul .mk-vm-back{display:none}
.mk-vm-menuwrapper li .menu-sub-level-arrow,.mk-vm-menuwrapper li.mk-vm-back .mk-svg-icon{position:absolute;top:50%;-webkit-transform:translate(0,-40%);-ms-transform:translate(0,-40%);transform:translate(0,-40%);ms-transform:translate(0,-40%)}
.mk-vm-menuwrapper li.mk-vm-back .mk-svg-icon{left:15px;margin-top:-2px;height:16px;vertical-align:middle}
.menu-hover-style-4.mk-vm-menuwrapper li.mk-vm-back:hover::before{color:#fff}
.no-js .mk-vm-menuwrapper li.mk-vm-back{display:none}

    #tw-responsive .twelve.columns                 { width: 100%; margin-left: 0; }
#page-wrapper{min-height:100%;min-width:100%;background-color:#222}

.grid-1, .grid-2, .grid-3, .grid-4, .grid-5, .grid-6 { display:inline; float: left; position: relative; margin-left: 11px; margin-right: 11px; }

.grid-6 { width:944px; }



#section_supplemental .module .content { background-color: #f9f8f3; }


.news_strip,
#section_supplemental .module .header,
#supplemental_details {
	background-color: #dfe0e4;
	text-shadow: #FFF 0px 1px 1px;
}

		
		







.aside .module {
	width: 220px;
	float: left;
	margin: 20px 0 0 0;
}

.poster-media-card .poster .poster-image-container {
    position: relative;
    width: 100%;
    padding-top: 140%}

.poster-media-card .poster .poster-image-container img {
    width: 100%;
    margin-top: -140%;
    background-color: #1E222B;
    position: absolute;
	border-radius: 5px;
    height: 100%}

	
	
.poster-media-card .poster .poster-image-container:hover img {
    opacity: .8;
}

.loph2 .poster-image-container {
    padding-top: 60%!important;
}

.loph2 .poster-image-container img {
    margin-top: -60%!important;
}


.intro-article .slider .jcarousel-container,
.intro-article .slider li,
.intro-article .slider .jcarousel-clip,
.intro-article .slider {
	position: relative;
	width: 100%;
	height: 100%;
	overflow: hidden;
}


.intro-article-b .slider {
	position: relative;
	width: 588px;
	height: 100%;
	overflow: hidden;
}


.intro-article .slider li {
	float: left;
}


	.slider {
		background: white;
	}

div.panel-pane div.admin-links{font-size:xx-small;margin-right:1em;}
div.panel-pane div.admin-links li a{color:#ccc;}
div.panel-pane div.admin-links li{padding-bottom:2px;background:white;z-index:201;}
div.panel-pane div.admin-links:hover a,div.panel-pane div.admin-links-hover a{color:#000;}
div.panel-pane div.admin-links a:before{content:"[";}
div.panel-pane div.admin-links a:after{content:"]";}
div.panel-pane div.panel-hide{display:none;}
div.panel-pane div.panel-hide-hover,div.panel-pane:hover div.panel-hide{display:block;position:absolute;z-index:200;margin-top:-1.5em;}
div.panel-pane div.node{margin:0;padding:0;}
div.panel-pane div.feed a{float:right;}

    .alt-tabs-icon{
        font-size: 32px;
    }


.intro {font-family:Georgia, "Times New Roman", Times, serif; font-size:10pt}

  .main-navigation .menu-item-has-children {
    position: relative; }
.et_header_style_split span.logo_helper{display:none}
span.logo_helper{display:inline-block;width:0;height:100%;vertical-align:middle}
.et_vertical_nav span.logo_helper{display:none}
.h1,.h2,.h3,.h4,.h5,.h6,h1,h2,h3,h4,h5,h6{margin-bottom:.5rem;font-family:inherit;font-weight:500;line-height:1.1;color:inherit}
.h1,h1{font-size:2.5rem}
.head-main .text-intro .h1{font-size:35px;font-size:2.1875rem;text-transform:uppercase;position:relative;font-weight:700;padding-bottom:50px;margin-bottom:0;font-family:montserrat}
.head-main .text-intro .h1:after{display:block;height:1px;background:rgba(255,255,255,.2);max-width:230px;width:100%;position:absolute;bottom:24px;left:50%;margin-left:-115px;content:""}


.icon-cta .caption .leftcol {
  padding-right: 70px;
}



.uk-navbar-left,
.uk-navbar-right,
.uk-navbar-center:only-child {
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.foot_links{width:100%; float:left; margin:20px 0; padding:15px 0; border-bottom:solid 1px #EBEBEB; border-top:solid 1px #EBEBEB;}

.foot_links .block{ float:left;}

.foot_links .ftitle{width:100%; float:left; color:#000; font-size:13px; margin:0 0 8px 0; border-bottom:1px dashed #ccc; height:26px; line-height:26px;}

.foot_links p{width:100%;}


    .img-responsive {
        max-width: 100%;
    }


    .is-flex .img-responsive {
        max-width: 100%;
    }


    .col-md-6 .img-responsive {
        max-width: 100% !important;
        margin: 5px auto;
    }





.video-popup-backdrop {
    display: none;
}


.video-popup-wrapper {
    margin-top: 5%;
    width: 730px;
}


.video-popup-wrapper::after {
    display: block;
    content: '';
    clear: both;
}


.video-popup-wrapper iframe {
    width: 100%;
    height: 400px;
    max-height: 410px;
}


.video-popup-wrapper .video-popup-text {
    font-size: 1.2em;
    float: left;
    text-align: left;
    padding: 5px 0 0 5px;
}


.video-popup-wrapper .video-popup-close-btn {
    cursor: pointer;
    text-align: right;
    font-size: 1.3em;
    color: #d1d1d1;
    float: right;
    padding: 5px 0 0 5px;
}
.banner-image{width:100%;max-width:750px;margin-left:auto;margin-right:auto;padding-top:8px}


.logo{
	width:210px;
	height:100px;

	cursor:pointer;
	margin-left:10px;
	float:left;
}

.topartist ul.artistlist li div.badgenew {
    position:absolute;
    top:-15px;
    left:-15px;
    background: linear-gradient(120deg, rgba(128, 94, 219,1) 10%,rgba(183, 38, 86,1) 90%);    
    background: -webkit-linear-gradient(120deg, rgba(128, 94, 219,1) 10%,rgba(183, 38, 86,1) 90%);
    width:80px;
    height:80px;
    border-radius:50%; 
    color:#fff;
    transform: rotate(-15deg);
}


.xoxo {
    margin-left: 27px;
}


li.cat-item a:hover, li.arpw-li a:hover { color: #f7961e !important }
.carousel .item{line-height:500px;overflow:hidden;min-height:500px}
.item .carousel-caption h1{font-size:22px}

body.page-id-103 .carousel .item {
padding-top: 35.25%;
line-height: 1px;
min-height: 1px;
}

@media (max-width: 979px)
 .page-id-103 .carousel .item {
padding-top: 35.25%;
line-height: 1px;
min-height: 1px;
}


.superheading {
    font-size: 48px;
}

.rating {
	color: #999;
	font-size: 12px
}

.rating .fa-star {
	color: #FC0
}

.products-list .rating {
	display: inline-block;
	margin-right: 6px
}

.products-list .rating-links {
	display: inline-block;
	margin-bottom: 4px
}

.product-view-area .product-details-area .ratings .rating {
	margin-bottom: 15px;
	display: inline-block;
	margin-right: 10px
}

.product-view-area .product-details-area .ratings .rating i {
	font-size: 15px
}

.product-view-area .product-details-area .ratings .rating-links {
	margin-bottom: 12px;
	display: inline-block
}
.banner-visual .banner-tooltip .banner-tooltip-arrow svg{width:1.25rem}
.banner-visual .banner-tooltip .banner-tooltip-arrow{margin-top:1rem}

	
	
	
	
	.bloquesupportada{
		margin-bottom:1em;
		background-image: none;
		background-repeat:no-repeat;
		border-radius: 0.4em; 
	}
#welcomeWrap .horo-preview-box .inn p.exc{margin-bottom:35px;padding:0 15px}

.col-md-4 {
    width: 25%;
	float:left;
}

.top-footer .col-md-4{
	min-height:200px;
}

	.top-footer .col-md-4, .top-footer .col-md-2, .top-footer .col-md-5{
		width:100% !important;
		text-align:center;
		margin-bottom:20px;
		padding-left:0px !important;
	}

	.top-footer .col-md-4:last-child{
		border-bottom: 0px !important;
	}

  .cmsmasters_footer_small .footer_nav_wrap {
    padding: 0 0 10px;
    float: none;
  }

    .responsive .col2 { position: relative; padding: 0; }

    
    .col2, .location { width: 250px; margin: 0 auto 40px; }

    .col2 h4 { display: block; }
.home .callToAction .widget.col2{width:25%}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
.widget,.widget a{color:#777}
.widget{overflow:hidden}
.widget select{border:1px solid #ddd;color:#777;padding:7px;width:100%;max-width:100%}
#footer .widget select{border-color:#eee}
.sidebar .widget{padding:30px 30px 20px}
#footer .widget{padding-bottom:30px}
#footer .widget a:hover{color:#666}
.sidebar .widget,.sidebar-top{padding-left:15px!important;padding-right:15px!important}





.top-border, .bottom-border, .right-border, .left-border {
position:fixed;
background-color : #eee;
z-index:10;
}


.top-border {
top:0;
left:0;
width:100%;
height:40px;
}

	
	.right-border, .left-border, .bottom-border, .top-border {
	display : none;
	}


.top-border, .bottom-border, .left-border, .right-border {
display:none;
}


.col-lg-1,
.col-lg-10,
.col-lg-11,
.col-lg-12,
.col-lg-2,
.col-lg-3,
.col-lg-4,
.col-lg-5,
.col-lg-6,
.col-lg-7,
.col-lg-8,
.col-lg-9,
.col-md-1,
.col-md-10,
.col-md-11,
.col-md-12,
.col-md-2,
.col-md-3,
.col-md-4,
.col-md-5,
.col-md-6,
.col-md-7,
.col-md-8,
.col-md-9,
.col-sm-1,
.col-sm-10,
.col-sm-11,
.col-sm-12,
.col-sm-2,
.col-sm-3,
.col-sm-4,
.col-sm-5,
.col-sm-6,
.col-sm-7,
.col-sm-8,
.col-sm-9,
.col-xs-1,
.col-xs-10,
.col-xs-11,
.col-xs-12,
.col-xs-2,
.col-xs-3,
.col-xs-4,
.col-xs-5,
.col-xs-6,
.col-xs-7,
.col-xs-8,
.col-xs-9 {
    position     : relative;
    min-height   : 1px;
    padding-right: 15px;
    padding-left : 15px;
}


    .col-md-12 {
        width: 100%;
    }


header .col-md-12 {
    padding: 0;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-sm-6{width:50%}

.frontpicture
{
	float: left;
	width: 920px;
	position: relative;
	background-color: #525254;
	margin-left: 5px;
	height: 250px;
	overflow: hidden;
}

  #header #languages {
    position: absolute;
    top: 44px;
    left: 2.35765%;
    width: 6em;
    text-align: left;
    margin: 0; }

    #header #languages li {
      display: inline-block; }

      #header #languages li a {
        text-transform: uppercase;
        color: #fff;
        text-decoration: none;
        font-size: .7em;
        font-weight: bold; }

        #header #languages li a:after {
          display: none; }

      #header #languages li.selected {
        display: none; }

      #header #languages li:not(:last-child) {
        margin-right: 4.7153%; }

    .root-1183 #header #languages li a {color: #2e2826}

    .client_login.menu-item{
        display:none
    }
.portrait{display:inline-block}




.alignleft {
	float:left;
	margin:0 20px 10px 0;
	padding:4px;
	background:#fff;
	border:1px solid #dadada;
	}

.frame img.alignleft,
.frame img.alignright{
	margin:0;
	padding:0;
	border:none;
	}


#wrapper_out{
position: relative;
width: 1005px;
margin: 10px auto;

}
#content .taxonomy-description p{margin:0;padding:0;}
 #content-sidebar-wrap{float:left;width:730px;}
.page-template-landing-php #content-sidebar-wrap{margin:0 auto;float:none;width:700px;}
.content-sidebar #content-sidebar-wrap,.sidebar-content #content-sidebar-wrap{width:100%;}
.sidebar-content-sidebar #content-sidebar-wrap,.sidebar-sidebar-content #content-sidebar-wrap{float:right;}
 #content{float:left;padding:10px 0 20px;width:420px;}
.sidebar-content #content,.sidebar-sidebar-content #content{float:right;}
.content-sidebar #content,.sidebar-content #content{width:590px;}
.full-width-content #content{border:none;width:900px;}
.page-template-landing-php #content{margin:0 auto;width:680px;}
 #content .sticky{background:#f5f5f5;border:1px solid #ddd;margin:0 0 40px;padding:10px;}
.row{margin-left:-15px;margin-right:-15px}
.row::after{content:"";display:table;clear:both}






body #nav-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: 85%;
}
.navbar-header{float:left}
.navbar .navbar-header{padding:12px 0 0;text-align:center;width:100%}
.card-container{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;-webkit-box-align:center;-ms-flex-align:center;align-items:center;position:relative;width:100%;background-color:#fff;border-radius:3px}
.card-container:after{content:'';width:100%;height:10px;position:absolute;top:0;background-color:#fff100}
.card-container .text-heading-size{font-size:1em;font-weight:bold}
.card-container .text-subheading-size{font-size:0.7em}
.card-container .card-button-field a .btn{width:100%}
.b-tabs__link-text[data-before]:before{content:attr(data-before);font-size:12px;line-height:1;display:block;color:rgba(255,255,255,0.4)}
#secondary_menu .nav-boxed .menu-item a{line-height:30px;padding-top:0;padding-bottom:0}
#secondary_menu ul li.menu-item{display:inline-block;margin:0 8px;zoom:1;*display:inline}

#contenu_principal_normal_pag .children .page_item {
    background-color: none;
}

.children .page_item {
    background-color: white;
    font-weight: normal;
}

#liste .children .page_item {
    background-color: transparent;
}

.nivo-html-caption {
    display:none;
}
.header-top a{text-decoration:none}
.header-top{padding:3.3rem 10rem 3.3rem 0;position:relative}

.cop-span{ display:block; width:100%; text-align:center; position:absolute; left:0; top:42px; color:#9f9f9f;}


.cooperation li.current .cop-span1 .cop-span{ color:#ca7dbb;}

.cooperation li.current .cop-span2 .cop-span{ color:#8dc11f;}

.cooperation li.current .cop-span3 .cop-span{ color:#58a1f3;}

.cooperation li.current .cop-span4 .cop-span{ color:#f5a22b;}

.cooperation li.current .cop-span5 .cop-span{ color:#50c3a1;}

.cooperation li.current .cop-span6 .cop-span{ color:#fdb18f;}


#footer-widgets #text-5 {
	font-size: 55%;
	font-weight: 300;
	float: right;
	text-decoration: underline;
	width: 100%;

}


#footer-widgets #text-5 .textwidget {
	text-align: right;
	padding-top: 2vh
}


.et_pb_gutters3.et_pb_footer_columns_3_4__1_4 .footer-widget:nth-child(odd) .fwidget {
	margin-bottom: 5%;
}

	.comment_box .second_row
	{
		display: inline;
		margin-top: 0;
		margin-left: 2px;
		font-size: 11px;
	}

.comment_box .second_row.small
{
	font-size: 11px;
}

.main-navigation .sub-menu .menu-item-has-children { position: relative; }

.sidebar .widget_nav_menu .menu li.current-menu-item + .menu-item::before { display: none; }

#et-secondary-nav .career-nav a {font-size: 14px !important;}

      .top .contents .conts_news .conts_news-cat ul li.new span {
        border: solid 1px #ff7780;
        color: #ff7780; }

        .top .contents .conts_news .conts_news-cat ul li.new span:before {
          border-bottom: 5px solid #ff7780;
          border-right: 5px solid #ff7780; }

        .top .contents .conts_news .conts_news-cat ul li.new span:hover, .top .contents .conts_news .conts_news-cat ul li.new span.active {
          background: #ff7780;
          color: #fff; }

    .wrapper .contents .contents_left .tagListTop li.new {
      background: #ff7780; }


#mobile-menu .menu-item-has-children .arrow{
	display: none;
}

	#mobile-menu .menu-item-has-children .arrow.up{
		display: none;
	}
.et_header_style_split .centered-inline-logo-wrap #logo{max-height:110px}
.et_pb_svg_logo.et_header_style_split .centered-inline-logo-wrap #logo{height:110px}
#logo{max-height:80%}
.et_pb_svg_logo #logo{height:80%}
.et_header_style_split .et-fixed-header .centered-inline-logo-wrap #logo{max-height:60px}
.et_pb_svg_logo.et_header_style_split .et-fixed-header .centered-inline-logo-wrap #logo{height:60px}
div.ptp-not-most-popular{background:0;padding:.3em;text-align:center;color:#fff;font-size:.9em;font-weight:bold;line-height:1.4em;margin-bottom:2px}
.font11{font-family:Lucida Grande,Lucida Sans,Verdana,Geneva,sans-serif;font-size:10px;color:#4b3327;}
.text-center{text-align:center}


.alignleft {
    float: left;
    margin: 5px 20px 5px 0;
}


a img.alignleft {
    float: left;
    margin: 5px 20px 5px 0;
    padding: 0;
}


.wp-caption.alignleft {
    margin: 5px 20px 5px 0;
}

.cl { clear: both }

.view-hover{*display:inline;zoom:1;list-style-position:outside;}

.view-hover .open-none{display:none;}

.text-left {
  text-align: left;
}

.text-right {
  text-align: right;
}

.text-center {
  text-align: center;
}

.text-justify {
  text-align: justify;
}

.text-muted {
  color: #999;
}

.text-primary {
  color: #428bca;
}

a.text-primary:hover {
  color: #3071a9;
}

.text-success {
  color: #3c763d;
}

a.text-success:hover {
  color: #2b542c;
}

.text-info {
  color: #31708f;
}

a.text-info:hover {
  color: #245269;
}

.text-warning {
  color: #8a6d3b;
}

a.text-warning:hover {
  color: #66512c;
}

.text-danger {
  color: #a94442;
}

a.text-danger:hover {
  color: #843534;
}

.text-hide {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}


.section-background-overlay{
  background: rgba(0,0,0,0.4);
}
 #pgc-1134-0-0 , #pgc-1134-2-0 , #pgc-1134-3-0 , #pgc-1134-4-0 , #pgc-1134-6-0 { width:100%;width:calc(100% - ( 0 * 30px ) ) }

#content.content-builder .panel-full .panel-grid-cell {
padding-left: 0 !important;
padding-right: 0 !important;
}

.panel-grid-cell { width: 100% !important; }
.panel-grid-cell .panel-cell-style{height:100%}
.panel-grid-cell .so-panel{zoom:1}
.panel-grid-cell .so-panel:before{content:"";display:block}
.panel-grid-cell .so-panel:after{content:"";display:table;clear:both}
.panel-grid-cell .panel-last-child{margin-bottom:0}
.panel-grid-cell .widget-title{margin-top:0}
 #pl-1134 .panel-grid-cell { padding:0 }
 #pl-1134 .panel-grid .panel-grid-cell-empty { display:none }
 #pl-1134 .panel-grid .panel-grid-cell-mobile-last { margin-bottom:0px }

.footer-banner{padding:23px 0;background: #363636;}
 
.scripts { display: none; }


.clearfix:after {
    clear: both;
    content: ' ';
    display: block;
    font-size: 0;
    line-height: 0;
    visibility: hidden;
    width: 0;
    height: 0;
}


.clearfix {
    display: inline-block;
}


* html .clearfix {
    height: 1%;
}


    
    .clearfix:before,
    .clearfix:after,
    .row:before,
    .row:after {
      content: '\0020';
      display: block;
      overflow: hidden;
      visibility: hidden;
      width: 0;
      height: 0; }

    .row:after,
    .clearfix:after {
      clear: both; }

    .row,
    .clearfix {
      zoom: 1; }
#g-offcanvas{background:#030202;width:17rem;color:#fff}
#g-offcanvas a{color:#9b6969}
#g-offcanvas a:hover{color:#fff}
#g-offcanvas h1,#g-offcanvas h2,#g-offcanvas h3,#g-offcanvas h4,#g-offcanvas h5,#g-offcanvas h6,#g-offcanvas strong{color:#fff}
#g-offcanvas .button{background:#8db9ed;color:#fff}
#g-offcanvas .button:hover{background:#a3c7f0}
#g-offcanvas .button:active{background:#77abea}
.g-offcanvas-open .dir-rtl.g-offcanvas-left #g-offcanvas{right:auto}
.g-offcanvas-open .dir-rtl.g-offcanvas-right #g-offcanvas{left:auto}
#g-offcanvas #g-mobilemenu-container ul{background:#030202}
#g-offcanvas #g-mobilemenu-container ul .g-dropdown-column{width:17rem}
.g-offcanvas-open #g-offcanvas{display:block}
.g-offcanvas-right #g-offcanvas{left:inherit}
.g-offcanvas-left #g-offcanvas{right:inherit}
.begintime,.facet-event-dates .section-events .facetwp-facet,.section-events .facet-event-dates .facetwp-facet,.section-events .row{-ms-flex-pack:center;justify-content:center}
.begintime{word-break:break-all;background-color:#444;display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center;width:100%;position:absolute;height:auto;left:0;top:0;padding:15px 0;margin-bottom:5px}
.begintime p{font-size:1.2222222222rem;line-height:1.3;color:#fff}
a:hover .begintime p{color:#fff}
.begintime--position-static{position:static}
.begintime,.btn-arrow div,.imagebox__title,.select2-container--default .select2-selection--single .select2-selection__arrow,.select2-container--default .select2-selection--single .select2-selection__arrow b,.slick-next,.slick-prev{position:absolute!important}
.sr-only{position:absolute;width:1px;height:1px;margin:-1px;padding:0;overflow:hidden;clip:rect(0,0,0,0);border:0}
.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;margin:0;overflow:visible;clip:auto}
.has-feedback label.sr-only~.form-control-feedback{top:0}


footer .footer-right ul.social-list{
	position: absolute;
	right: 15px;
	font-size: 20px;
}


footer .footer-right ul.social-list li{
	margin-right: 0.1rem;
}


footer .footer-right ul.social-list li a{
	color: #7f7c9b;
	text-decoration: none;
}

.mainnav .features{margin-left:190px;}


.features{font-size:14px;}


.et_pb_divider_internal {
	display: inline-block;
	width: 100%;
}


.lead {
  margin-bottom: 20px;
  font-size: 16px;
  font-weight: 200;
  line-height: 1.4;
}

.home-jumbotron .lead {
  z-index: 20;
  position: relative;
  font-size: 16px;
  text-align: left;
  line-height: 1.6;
}
.blog .format-aside .entry-title,.archive .format-aside .entry-title{display:none}
.header-video .entry-title,.header-video h2,.header-img .entry-title,.header-img h2{font-weight:normal;font-size:16px}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-9{-ms-flex:0 0 75%;flex:0 0 75%;max-width:75%}

  .af-tabs__tabpanel-item {
    display: none; }

    .af-tabs__tabpanel-item.active {
      display: block;
      -webkit-animation: fadeEffectIn 1s;
      -moz-animation: fadeEffectIn 1s;
      -o-animation: fadeEffectIn 1s;
      animation: fadeEffectIn 1s; }


.bottomarea {
	background: #000000;
	width: 100%;
	margin: 0;
	padding: 15px;
	border-top: 1px solid #323232;
	border-bottom: 1px solid #323232;
}


.home .bottomarea {
	margin-top: 30px;
}


.bottomarea .row {
	margin-top: 15px;
	margin-bottom: 15px;
}

	.bottomarea .col-md-4,
	.bottomarea .pull-right {
		text-align: center !important;
		float: none !important;
	}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-2{width:16.66666667%}
